disco                = Discman (détection)
email                = Courrier électronique
label                = Temporisations du système (secondes)
lux                  = Luxadm (Sun A5000)
ping                 = Ping
rm6                  = RM6 (Sun A3500FC)
seconds              = Seconde(s)
slicd                = Slicd (VE)
snmp                 = Accès SNMP
t3token              = Jetons Sun T3 (Http)
